/* Theme Primary CSS */

.bg-theme {
    background-color: #003A76 !important;
}

.bg-light {
    background: #F4F4F4 !important;
    background-color: #F4F4F4 !important;
}

.btn-theme {
    background-color: #003A76 !important;
    color: white !important;
    padding: 1rem 1.5rem !important;
    border-radius: 50rem !important;
}

.btn-theme:hover {
    background-color: #fff !important;
    color: #003A76 !important;
    border: 1px solid #003A76 !important;
}


.text-success-industries {
    color: #94CC00 !important;
}

.btn-success-industries {
    background-color: #94CC00 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400 !important;
}

.modal-body {
    background: transparent !important;
}

.modal,
body,
nav {
    padding-right: 0px !important;
}

/* banner title */

.home-title {
    width: 100%;
    position: absolute;
    top: 33%;
    width: auto;
    padding: 20px;
    justify-content: space-between;
}

/* image in about us  */

.step-image {
    padding-top: 120px !important;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    vertical-align: baseline;
}

/* .testimonial */

.testimonial-content {
    background: #fff;
    padding: 1rem;
    border-radius: 20px;
    margin: 30px 0px;
    /* height: 100px !important; */
}

.testimonial-content img {
    margin: 0 auto;
    width: 150px !important;
}

.testimonial-content p {
    color: grey !important;
}

.testimonial-content:nth-child(odd) {
    margin-right: 50px !important;
}

.testimonial-content:nth-child(even) {
    margin-left: 50px !important;
    margin-right: 0px !important;
}


/* header */
.nav-tabs .nav-link.active {
    border-top: #fff;
    border-right: #fff;
    border-left: #fff;
    background: transparent !important;
    color: #003A76 !important;
    border-bottom: 2px solid #003A76 !important;
}

.nav-tabs .nav-link:hover {
    border-top: #fff;
    border-right: #fff;
    border-left: #fff;
}

.nav-link {
    color: grey !important;
}

.tab-pane .pt-5 {
    padding-top: 8rem !important;
}

.card {
    border: none !important;
}

.card-body {
    background: #F4F4F4;
    padding: 2rem !important;
}

.card span {
    font-size: 10px !important;
}

/* footer  */
footer {
    bottom: 0;
}

footer ul {
    list-style: none;
}

footer ul li a {
    color: #fff;
    text-decoration: none !important;
}

footer ul li {
    padding: 10px 0px;
}

.copyright {
    color: #fff;
}

.subscribe_form {
    max-width: 470px;
    width: 100%;
    margin: 40px auto;
}

.subscribe_form:focus {
    outline: none;
}

.subscribe_form .form-control {
    border: none;

}

.subscribe_form .form-control:focus {
    box-shadow: none;
}

.subscribe_form input {
    height: 60px;
    border-radius: 30px;
    padding-left: 30px;

}

.subscribe_form button {
    border: none;
    height: 60px;
    background-color: #0ed085;
    color: #fff;
    border-radius: 0;
    width: 180px;
    text-transform: uppercase;
    position: relative;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    border-radius: 30px;

}

.input-group-btn {
    margin-left: -40px !important;
}

.subscribe_form button:hover,
.subscribe_form button:focus,
.subscribe_form button:active,
.subscribe_form button:visited {
    color: #fff;
    background-color: rgba(14, 208, 133, 0.77);
    outline: none;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.subscribe_form button:hover:before,
.subscribe_form button:focus:before,
.subscribe_form button:active:before,
.subscribe_form button:visited:before {
    background-color: rgba(14, 208, 133, 0.77);
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.subscribe_form button:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    /* height: 1px; */
    background-color: #0ed085;
    width: 100%;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.subscribe_form .input-group-btn:last-child>.btn,
.subscribe_form .input-group-btn:last-child>.btn-group {
    z-index: 2;
    margin-left: 0px;
}

/* goal section  */

.goal-section {
    background: linear-gradient(to right, #003A76 0%, #003A76 50%, #84d2e5b3 50%, #84d2e5b3 100%);
    padding: 8rem 0;
    /* height: 500px; */
}

.goal-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:23rem;
}

.goal-section .ps-5 {
    padding-left: 8rem !important;
}

.goal-section .pe-5 {
    padding-right: 8rem !important;
}

.policy-text {
    display: flex;
    justify-content: flex-end;
    /* align-items: flex-end; */
    vertical-align: baseline;
}

.policy-text p {
    margin-bottom: 0;
}

/* media query */

@media only screen and (max-width: 991px) {

    .home-title {
        /* margin-left: 5% !important; */
    }

    .image-margin {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 768px) {

    .navbar .container {
        padding: 0 !important;
    }

    .navbar-brand {
        margin: 0 auto !important;
    }

    .text-sec {
        height: 50vh !important;
    }

    .img-sec {
        height: 40vh !important;
    }

    .home-title {

        /* margin-left: 5% !important; */
    }

    .image-margin {
        margin-top: 0 !important;
    }

    .w-full {
        width: 100% !important;
        height: 50% !important;
    }


    .goal-section {
        background: linear-gradient(to bottom, #003A76 0%, #003A76 50%, #84d2e5b3 50%, #84d2e5b3 100%);
        margin: auto;
        padding: 3rem 0 !important;
    }

    .goal-grid {
        /* display: grid !important; */
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr !important;
        gap: 8rem;
    }
/*
    .goal-section .pe-5 {
        padding-right: 0 !important;
    }

    .goal-section .ps-5 {
        padding-left: 0 !important;
    }

    .goal-section .text-end {
        text-align: left !important;
    } */

    .testimonial-content:nth-child(odd), .testimonial-content:nth-child(even) {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .testimonial-content p {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3 !important;
        -webkit-box-orient: vertical;
    }

}

a>.card-title {
    color: #000 !important;
    text-decoration: none !important;
}


@media (max-width: 567px) {
    .image-margin {
        margin-top: 0% !important;
    }
}